WordPress 2.8.3 RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote command execution vulnerability in WordPress
Family: Remote Command Execution
Bugtraq ID: BID-35935
CVE ID: CVE-2009-2853
VULNDB ID: VULNDB-57212

Back to Exploits

Share :   Facebook   Twitter   Google+